const express = require('express');
const { isAuth } = require('../../../middlewares');
const { getPaymentHistory, getPaymentHistoryFilterData } = require('../../../controllers/customers/payment-history');
const router = express.Router();

router.get('/', isAuth, getPaymentHistory);
router.get('/filter-data', isAuth, getPaymentHistoryFilterData);

module.exports = router;
